﻿/*==================================
Smaller than 980
====================================*/
@media screen and (max-width: 980px) {
#outerWrapper {
	width: 95%;
}
#content {
	width: 60%;
	padding: 3% 4%;
}
#content2 {
	width: 60%;
	padding: 3% 4%;
}

#leftColumn1 {
	width: 30%;
}}
/* =============================== 
iPads (portrait) 
================================ */
@media only screen and (min-device-width : 768px) and (orientation : portrait) {
#outerWrapper {
	width: 95%;
}
#contentWrapper {
	clear: both;
	background: #ffffff url('../web-buttons/mobile-bg.jpg') repeat-y;
}
#content {
	width: 63%;
	padding: 3% 4%;
}
#content2 {
	width: 63%;
	padding: 3% 4%;
}

#leftColumn1 {
	width: 27%;
}}
/*==================================
added june7 2019
====================================*/
@media screen and (max-width:768px) {
html, body {
/* Allows content to fill the viewport and go beyond the bottom */
height: 100%;
/* Allows you to scroll below the viewport; default value is visible */
overflow-y: scroll;
/* To smooth any scrolling behavior */
-webkit-overflow-scrolling: touch;
}}
/*=====================================
smaller than 650
======================================*/
@media screen and (max-width: 650px) {
#contentWrapper {
	clear: both;
	background: #ffffff url('../web-buttons/mobile-bg.jpg') repeat-y;
}
#content {
	width: auto;
	float: none;
	margin: 20px 0;
}
#content2 {
	width: auto;
	float: none;
	margin: 0;
}
#contentsitemap {
	width: auto;
	float: none;
}
#leftColumn1 {
	width: auto;
	float: none;
	margin: 0;
}}
/*==================================
smaller than 480
====================================*/
@media screen and (max-width: 480px) {
html {
	-webkit-text-size-adjust: none;
}
#contentWrapper {
	clear: both;
	background: #ffffff url('../web-buttons/mobile-bg.jpg') repeat-y;
}
#outerWrapper #topNavigation {
	background-color: #424852;
	height: 50px;
	border-bottom: solid 1px #1c140e;
}
#leftColumn1 {
	width: auto;
	float: none;
	margin: 0;
}
input[type=text], select, textarea {
	width: 100%;
}}